	body{margin:0;padding:0;background-color:#1E6579}
	ul,li{margin:0;padding:0}
	li{list-style-type:none}

	a.titlelist2:link { color: #FFFFFF; text-decoration: none;background: #0063DC; }
	a.titlelist2:visited { color: #FFFFFF; text-decoration: none; background: #0063DC;}
	a.titlelist2:hover { color: #FFFFFF; text-decoration: none; background: #00469B; }
	a.titlelist2:active { color: #FFFFFF; text-decoration: none; background: #00469B;}

	.container{margin:auto;width:1024px;}

	.angle{width:10px;height:10px;display:block;position:absolute;background:url("/20100611234032/http://www.flash8.net/template/momo/images/list_angle.jpg");overflow:hidden;}
	.sw{left:0;bottom:0;background-position:0 -10px;}
	.nw{top:0;left:0;}
	.ne{right:1px;top:0;background-position:10px 0}
	.se{right:1px;bottom:0;background-position:10px -10px}

	.clear{clear:both}

	.head{position:relative}
	.head .intro{width:385px;height:auto;left:180px;top:445px;position:absolute;padding:0 10px}
	.head .intro span{font-size:12px;color:#737373;line-height:21px;}
	.head .intro .stat{padding-top:10px;width:400px}
	.head .news{position:absolute;height:auto;top:375px;left:613px;width:300px}
	.head .news .title{font-family:"榛戜綋";color:#767676}
	.head .news .newsList{margin-top:10px}
	.head .news .newsList li{padding-left:10px;background:url("/20100611234032/http://www.flash8.net/template/momo/images/news_icon.gif") no-repeat;border:0px solid red;height:20px}
	.head .news .newsList a{font-size:12px;color:#797979;text-decoration:none}
	.head .news .newsList a:hover{font-size:12px;color:red;text-decoration:underline}

	.head .news .links{margin-top:10px}
	.head .news .links li{height:25px;}
	.head .news .links a{font-size:14px;color:#797979;text-decoration:none;font-weight:bold}
	.head .news .links a:hover{font-size:14px;color:#797979;text-decoration:underline;font-weight:bold}

	/*.info123{background:url("/20100611234032/http://www.flash8.net/template/momo/images/list_info_bg.jpg");height:443px}*/

	.main{}
	.main .left,
	.main .middle,
	.main .right{float:left}


	.main .left{background:url("/20100611234032/http://www.flash8.net/template/momo/images/list_left_bg.jpg") no-repeat;height:1280px;width:138px}
	.main .middle{background:url("/20100611234032/http://www.flash8.net/template/momo/images/list_middle_bg.jpg") no-repeat;height:auto;width:748px;padding-top:15px}
	.main .right{background:url("/20100611234032/http://www.flash8.net/template/momo/images/list_right_bg.jpg") no-repeat;height:1280px;width:138px}

	.main .middle .company_intro{width:348px;height:780px;background-color:#F7F7F7;overflow:hidden;float:left}
	
	.main .middle .content,.main .middle .works .content{padding:0 7px 0 7px}
	/*.main .middle .content .company_title,.main .middle .content .line{margin-left:10px}*/
	.main .middle .content .company_content,.main .middle .content .creator_content{font-size:12px;;color:#737373;line-height:20px}
	.main .middle .content .separator,.main .middle .content .line{padding:10px 0 10px 0;}

	

	.main .middle .works{width:384px;height:780px;background:url("/20100611234032/http://www.flash8.net/template/momo/images/list_works_bg.jpg");overflow:hidden;float:left;margin-left:16px;}
	.main .middle .works .content{height:740px;overflow:auto;width:360px;}
	.main .middle .works li{list-style-type:none;margin-top:10px;padding-left:10px;font-size:12px;overflow:hidden}
	.main .middle .works li img{margin-bottom:5px;width:120px;height:90px;border:0}
	.main .middle .works li a{color:#0063DC;text-decoration:none;}
	.main .middle .works li a:hover{color:#464646;text-decoration:underline}
	.main .middle .works li span{display:block;float:left}
	.main .middle .works li .pic{text-align:center}
	.main .middle .works li .info{margin-left:5px;line-height:18px;width:195px;}
	

	.main .middle .picShow{width:348px;background-color:white;margin-top:30px;float:left;}
	.main .middle .picShow .content,.main .middle .others .content{padding:0 15px}
	.main .middle .picShow .picContainer{width:315px;border:2px solid #DBDBDB;height:234px;margin-top:10px;margin-bottom:15px}

	#slider .moveLeft{padding:2px 5px 0 0;height:50px;float:left;cursor:pointer}
	#slider .moveRight{margin:2px 0 0 5px;height:50px;float:left;cursor:pointer}
	#picScreen {width:280px;height:50px;overflow:hidden;float:left;position:relative}
	#picList{white-space:nowrap;position:absolute;left:0;width:870px}
	#picList img{filter:alpha(opacity=50);opacity:0.5;margin-left:5px;cursor:pointer}
	.main .middle .picShow .content{height:368px}

	.main .middle .others{background-color:white;width:384px;height:auto;margin-left:13px;float:left;margin-top:30px}
	.main .middle .others .works_content{font-size:12px;color:#737373;line-height:25px;height:319px}
	.main .middle .others .content .line{margin-bottom:5px}

	.main .middle .remark{background-color:white;width:745px;min-height:200px;height:auto !important;height:200px;float:left;margin-top:10px}
	.main .middle .remark .content{height:auto;min-height:200px;height:auto !important;height:200px;}

	.footer{height:120px;background:url("/20100611234032/http://www.flash8.net/template/momo/images/list_footer_bg.jpg")}
	.footer .link{margin:auto;width:800px;margin-top:40px;margin-left:220px}
	.footer a{margin-right:25px}

	.list-gbook{width:510px;margin:auto}
	.list-gbook .f-bj{width:500px;text-align:right}